﻿
#primary_nav_container {
	clear: both;
	width: 960px;
	height: 34px;
	text-align: left;
	position: relative;
	padding: 5px 0 0 10px;
	margin: 0 0 0 0;
	z-index: 20;
	/*background: url('/web/20211019214857im_/https://www.gostinfo.ru/Content/img/usanavbar.gif') no-repeat top left;*/
	background-color: #7c1b25 /*#1C3F93*/;
}

.not_visible
{
display: none;
}

.mainmenu
{
float: left;
height: 34px;
}

#services1, #services, #agencies, #contact, #find,#emag,#subscribe
{
display: block;
text-decoration: none;
border: none;
line-height: 29px;
padding: 0 10px 0 10px;
margin: 3px 0 0 0;
background: url('/Content/img/topnav_devider.gif') no-repeat right center;
}

#find
{
/*background: none;*/
}

#services1:link, #services:link, #agencies:link, #contact:link, #find:link , #emag:link , #subscribe:link , #services1:visited, #services:visited, #agencies:visited, #contact:visited, #find:visited, #emag:visited, #subscribe:visited
{
text-decoration: none;
}

/*new_gostinfo выделение меню*/
	#services1:hover, #services:hover, #agencies:hover, #contact:hover, #find:hover, #emag:hover,#subscribe:hover,
	#services1:focus, #services:focus, #agencies:focus, #contact:focus, #find:focus, #emag:focus,#subscribe:focus,
	#services1:active, #services:active, #agencies:active, #contact:active, #find:active, #emag:active, #subscribe:active {
		/*background: url('/web/20211019214857im_/https://www.gostinfo.ru/Content/img/topnav_roll.gif') repeat-X top left;*/
		text-decoration: none;
	}


#services1 h2, #services h2, #agencies h2, #contact h2, #find h2, #emag h2, #subscribe h2
{
font-size: 100%;
font-weight: bolder;
color: #ffffff;
display: inline;
border:none;
position:inherit;

clip: rect(1px,1px,1px,1px);
height: 0px !important;
width: 0px !important;
overflow: hidden !important;
margin: 0 !important;
}
#services1 h3, #services h3, #agencies h3, #contact h3, #find h3, #emag h3 #subscribe h3
{
font-size: 100%;
font-weight: bolder;
color: #ffffff;
display: inline;
border:none;
position:inherit;

clip: rect(1px,1px,1px,1px);
height: 0px !important;
width: 0px !important;
overflow: hidden !important;
margin: 0 !important;

}
#services1 span, #services span, #agencies span, #contact span, #find span, #emag span, #subscribe span
{
font-size: 95%;
font-weight: bolder;
color: #ffffff;
display: inline;
border:none;
position:inherit;

clip: rect(1px,1px,1px,1px);
height: 0px !important;
width: 0px !important;
overflow: hidden !important;
margin: 0 !important;

}

#services1:hover h2, #services:hover h2, #agencies:hover h2, #contact:hover h2, #find:hover h2,
#services1:focus h2, #services:focus h2, #agencies:focus h2, #contact:focus h2, #find:focus h2,
#services1:active h2, #services:active h2, #agencies:active h2, #contact:active h2, #find:active h2
{
color: #fff;
}
.dropdown_menu {
	display: none;
	width: 956px;
	height: 250px;
	position: absolute;
	top: 43px;
	left: 1px;
	background-color: #FFF;
	z-index: 20;
	border-top: solid #7c1b25 4px;
	border-bottom: solid #7c1b25 4px;
	border-left: solid #7c1b25 1px;
	border-right: solid #7c1b25 1px;
	overflow: hidden;
	padding: 20px 0 20px 0;
	margin: 0 0 0 0;
}
.dropdown_menu h3
{
text-transform: uppercase;
}

.first_list, #first_list
{
display: inline;
width: 870px;
height: 250px;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

.first_list li, #first_list li
{
display: inline;
float: left;
text-align: left;
background: url('/web/20211019214857im_/https://www.gostinfo.ru/Content/img/line_divider_3col_home.png') no-repeat bottom left;
width: 265px; /* ro: changed from 255px to 265px */
height: 202px;
font-size: 80%;
font-weight: bolder;
padding: 0 25px 0 25px;
margin: 0 0 0 0;
text-align: left;
}

.first_list .first, #first_list .first
{
background: none; /* padding-left:0px; */
}



.first_list li h3, #first_list li h3
{
font-size: 130%;
text-align: left;
color: #940910;
padding: 0 0 10px 0;
margin: 0 0 0 0;
text-transform: uppercase;
vertical-align: bottom;
font-weight: 800;
}
.first_list li p, #first_list li p
{
font-size: 130%;
text-align: left;
color: #940910;
padding: 0 0 10px 0;
margin: 0 0 0 0;
text-transform: uppercase;
vertical-align: bottom;
font-weight: 800;
}

.first_list li ul, #first_list li ul
{
width: 240px;
margin: 0 0 0 0;
padding: 0 0 0 0;
z-index: inherit;
background: none;
}

.first_list li ul li, #first_list li ul li
{
margin: 0 0 0 0;
padding: 3px 0 0 14px;
z-index: inherit;
width: 245px;
height: 30px;
line-height: 30px;
list-style: none;
background: url('/web/20211019214857im_/https://www.gostinfo.ru/Content/img/bullet.png') no-repeat 0 17px;
text-align: left;
}

.first_list li ul li a, #first_list li ul li a
{
display: block;
text-decoration: none;
line-height: 135%;
font-size: 120%;
color: #24496b;
background: url('/web/20211019214857im_/https://www.gostinfo.ru/Content/img/devider_most_pop_and_dropdwn.gif') left bottom repeat-x;
padding: 8px 0 8px 0;
margin: 0 0 0 0;
}

.first_list li ul li a:link, #first_list li ul li a:link
{
text-decoration: none;
}
.first_list li ul li a:visited
{
text-decoration: none;
color: #595959;
}

.first_list li ul li a:hover, .first_list li ul li a:focus, .first_list li ul li a:active,
#first_list li ul li a:hover, #first_list li ul li a:focus, #first_list li ul li a:active
{
text-decoration: underline;
background: #24496B; /*ro: changed from #f5f2ee to #24496B*/
color: #FFF; /*ro addition */
}


.first_list .dd_morelink, #first_list .dd_morelink
{
text-align:center;
float:left;
/* background:url('/web/20211019214857im_/https://www.gostinfo.ru/images/redbutton_left.png') no-repeat left top; */ /* bj commented out 3/21/11 standard button */
width:auto;
height:20px;
padding: 0 0 0 0; /*ro changed from 0 0 0 5px*/
margin: 15px 0 14px 50px; /*ro changed from 14px 0 0 0*/
}

.first_list .dd_morelink div, #first_list .dd_morelink div
{
/* background:url('/web/20211019214857im_/https://www.gostinfo.ru/images/redbutton_right.png') no-repeat right top; */ /* bj commented out 3/21/11 standard button */
height:100%;
width:100%;
padding: 0 0 0 0; /*ro changed from 0 5px 0 0 */
margin: 0 0 0 0;
}



.first_list .dd_morelink a, #first_list .dd_morelink a
{
font-size:100%;
font-weight:bolder;
color:#FFF;
background:url('/web/20211019214857im_/https://www.gostinfo.ru/Content/img/red_button.png') no-repeat left top; /* bj changed to  background:url('/web/20211019214857im_/https://www.gostinfo.ru/images/red_button.png') 3/21/11  standard button */
width:165px; /* bj changed width: auto; to width: 165px; 3/21/11 standard button */
height:20px;
text-decoration:none;
text-transform: uppercase;
display:block;
padding: 2px 0 0 0; /*ro changed from 2px 5px 0 5px*/
margin: 0 0 0 0;
text-align: center; /*ro addition */
}

.dropdown_image_link a
{
text-decoration: none;
color: #24496b;
display: block;
width: 250px; /*ro changed from 220px to 250px */
height: 210px; /*ro changed from 192px */
padding: 0 0 0 0; /* ro changed from 20px 0 0 30px to 0 0 0 0 */
margin: 0 0 0 0;
text-align: left;
border: none;
background-color: #F5F2EE; /*ro addition */
font-size: 98%; /*ro addition */
line-height: 1.5; /*ro addition */
}

.dropdown_image_link a:link
{
text-decoration: none;
}

.dropdown_image_link a:visited
{
text-decoration: none;
background: none;
background-color: #F5F2EE; /*ro change from #595959 to #F5F2EE */
}

.dropdown_image_link a:hover, .dropdown_image_link a:focus, .dropdown_image_link a:active
{
text-decoration: none;
background-color: #24496B; /*ro changed from #F5F2EE to #24496B */
color: #FFF; /*ro changed from #24496B to #FFF */
}

.dropdown_image_link img
{
border: none;
}

/* begin ro to support blog dropdown new styles*/
a .ddimglnkcarrot {
	background: url('/web/20211019214857im_/https://www.gostinfo.ru/Content/img/red_arrow_menus.png') no-repeat scroll left;
	padding: 1px 0 0 16px;
	margin: 0 0 0 7px;
	display: inline;
}

.dropdown_image_link {
	padding: 8px 0 0 9px;
}

.dropdown_image_link:first-child {
	margin: 2px 0 0 0;
}

.ddimglnktext {
	padding: 0 10px 0 10px;
}

.ddimglnktext:hover {
	text-decoration: underline;
}

.first_list li ul.blogddpnl2 {
	margin: 21px 0 10px 0;
}

.first_list li ul.blogddpnl2 li {
	height: auto;
}

.blogmnuportimg {
	margin: 15px 0 0 0;
}

.blogmnuportimg:first-child { /*if no <h3> comes before portrait blog image, need more top margin*/
	margin: 36px 0 0 0;
}

.blogmnuportimg img {
	float: left;
}

.blogmnuportimg p#blogmnuportimgtxt {
	float: left;
	width: 120px;
	padding: 15px 0 0 14px;
	margin: 0 0 0 0;
	font-size: 98%;
	line-height: 135%;
}

.blogmnuportimg div.dd_morelink {
	clear: both;
}

.blogmnuportimg a {
	background-color: #F5F2EE;
	height: 165px;
	display: block;
	font-size: 98%; 
	line-height: 1.5; 
	color: #24496B;
	text-decoration: none;
}

.blogmnuportimg a:visited {
	color: #595959;
}

.blogmnuportimg a:hover, .blogmnuportimg a:focus, .blogmnuportimg a:active {
 	background-color: #24496B; 
	color: #FFF; 
}

.blogmnuportimg p#blogmnuportimgtxt:hover {
	text-decoration: underline;
}
.list-style-none {
list-style: none;
padding: 0 0 0 0;
margin: 0 0 0 0;
}
/* end ro to support blog dropdown new styles*/


/*
     FILE ARCHIVED ON 21:48:57 Oct 19, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:51:17 Mar 12, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 80.224
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.073
  cdx.remote: 0.057
  esindex: 0.008
  LoadShardBlock: 56.545 (3)
  PetaboxLoader3.datanode: 92.229 (5)
  CDXLines.iter: 14.964 (3)
  load_resource: 219.534 (2)
  PetaboxLoader3.resolve: 121.116 (2)
*/